Elegir programa

05/10/2007 - 13:41 por Titan | Informe spam
Hola a todos.

Tengo un ordenador con Acrobat 6 y con Adobe Reader 8 instalados
simultaneamente.

Hemos comprado unos e-books, que se te abren desde el enlace de la web. El
problema es que no deja bajar el archivo, si no que te abre el pdf en el IE,
y por defecto, lo intenta abrir con Reader 8, pero no es compatible con esa
version, y hay que abrirlo con una version anterior.

Me gustaria saber como puedo hacer que el IE, abra los pdf con Acrobat 6 en
vez de Reader 8.

Gracias.
 

Leer las respuestas

#1 Enrique [MVP Windows]
07/10/2007 - 01:16 | Informe spam
No es la primera vez que se consulta este problema. Mi consejo de siempre: desinstalar la versión que no se va a utilizar. Si Adobe Acrobat puede hacer todo lo que hace Adobe Reader y mucho más, ¿Para qué tener ambos instalados?

A veces, pueden ocurrir pequeños conflictos de este tipo entre programas que tienen funciones muy parecidas, y que es difícil de subsanar incluso a través del registro. Puedes intentar a predeterminar Adobe Acrobat 6 para que abra los archivos PDF desde el explorador (marcando las casillas correspondientes en la configuración del programa), y haciendo que Adobe Reader 8 NO sea el programa predeterminado para archivos PDF.

Si no se consigue de esa forma, busca las Opciones de carpeta (Panel de control) y en la pestaña Tipos de archivo, localiza la extensión PDF (pdf document) y cambia el programa predeterminado para esos archivos (que se abran con Adobe Acrobat, y no con Adobe Reader). Es posible que nada de esto dé resultado si no desinstalas uno de ellos.


PD: no entiendo lo de la incompatibilidad de Adobe Reader con esos e-books.


Saludos,
Enrique Cortés
Microsoft MVP - Windows - IE/OE
Date un paseo por mi Blog: http://ekort.blogspot.com


Windows Vista Ultimate x86/x64 (SP1 Beta) Build 6.0.6001
Internet Explorer 7 (RTW) Build 7.0.5730.11 en XP-SP2


Este mensaje se proporciona "como está" sin garantías de ninguna clase, y no otorga ningún derecho.
This posting is provided "AS IS" with no warranties, and confers no rights.

_____________________________________________________________________________________

"Titan" escribió en el mensaje news:
Hola a todos.

Tengo un ordenador con Acrobat 6 y con Adobe Reader 8 instalados
simultaneamente.

Hemos comprado unos e-books, que se te abren desde el enlace de la web. El
problema es que no deja bajar el archivo, si no que te abre el pdf en el IE,
y por defecto, lo intenta abrir con Reader 8, pero no es compatible con esa
version, y hay que abrirlo con una version anterior.

Me gustaria saber como puedo hacer que el IE, abra los pdf con Acrobat 6 en
vez de Reader 8.

Gracias.

Preguntas similares